Jump to content

Kobold

Members
  • Content Count

    26
  • Joined

  • Last visited

    Never
  1. Дома стоят комп и ноут. На компе Win Xp sp2, но ноуте SLED 10. Инет есть только в виде dial-up, но Sled не видит моего модема на ноуте. Соответственно хотел бы сидеть и в Sled в инете. Есть ли какая-нибудь возможность получить доступ в инетернет через комп с Win? Пока добился того что Linux видит другой комп с Win путём настройки Samba и сетевой карты. Что дальше делать не знаю. Помогите пожалуйста. Компы соединены напрямую с помощью витой пары.
  2. Проблему с sim решил путём установки старой версии expat. rpm --force -ivh ./expat-1.95.8-4.i586.rpm А для чего нужен ldconfig?
  3. Есть Suse10.1 64bit. Есть следующие проблемы: 1)В Gimp при попытке использовать фильтры->Шум->{Бросок,Выбор} появляется сообщение следующего вида: ''GIMP Сообщение Рухнуло дополнение: "randomize" (/opt/gnome/lib64/gimp/2.0/plug-ins/randomize) Умершее дополнение может испортить внутреннее состояние GIMP. Возможно, для обеспечения безопасности стоит сохранить изображения и перезапустить GIMP.'' И кнопочка окей. Под рутом всё работает нормально. Я подумав что проблема в ограничении доступа к файлу, дал полный доступ к этому файлу. И поменял группу на users. Но оставив пользователя root. Но это не возымело должного эффекта. Все остальные фильтры работают и запускаются. Что делать? 2)При попытке установить sim, он выдаёт мне что не хватает следующей библиотеки libexpat.so.0. Как оказалось её нет ни в /usr/lib/ ни в /opt/kde3/lib/, но есть что то похожее в /usr/lib в виде libexpat.so.1, но он ссылался на другой файл libexpat.so.1.5.0. Соответственно сделав ln -s libexpat.so.1.5.0 libexpat.so.0 я надеялся установить sim, но программа всё продолжала требовать libexpat.so.0. В Yast написано что установлен expat 2.0. Когда у меня стояла Suse10.0 проблем с установкой не было. Как решить проблему? 3) Что за чюдо такое NetworkManager? При настройке модема у меня всё время вылизит вот это сообщение. NetworkManager включен. Некоторые особенности, такие как несколько провайдеров на один модем, не будут работать. Вы можете вместо него использовать kinternet. Где найти этот kintenet? И запретить загружаться NetworkManager 4) И как заставить работать klineakconfig в списке поддерживаемых клавиатур моя есть. Но почему то выбор клавы и настройка клавиш не дают эффекта. Заранее спасибо за ответы.
  4. Kobold

    rpm

    Не знаю насчёт модно. Его просто начинают некоторые приложения требовать. Я вот лучше дождусь версии 10.1 недолго осталось. Я так понял система обновляется просто.
  5. Что мне делать люди? У меня не проигрываются толком файлы с расширением rm, wmv. RealPlayer и даже HelixPlayer стоит, но всё равно как то криво играется, то есть изображение дёргается и звук икает. Mplayer смог проиграть несколько wmv файлов у меня, но некоторые так и остались не проигранными. swf тоже никак. konqueror как то предложил скачать плагин. ну я скачал и положил в папку /usr/lib/browser-plugins ещё в /usr/lib64/browser-plugins и ещё в /home/Kobold/.mozilla/plugins =). Вообщем флэшки он так и не играет. Да и ещё скажите есть ли какой нибудь проигрыватель, который бы играл DVD с меню, с жёсткого диска. А то если с лазерного диска запускаешь фильм, то всё нормально(относительно всё), а с жёсткого диска проигрывает как набор vob файлов. Типа плейлист. Да и как в amarok 1.4.0 beta2 сделать так чтобы он кирилицу понимал?
  6. Посмотри права доступа к приложению kppp. И измени в случае чего.
  7. Я ставлю rpm пакеты следующим образом rpm -Uvh *.rpm. Так как считаю установку с помощью Yast неудобной. Так вот недавно посмотрел как там обновились у меня пакеты и что же вижу. Устанавливал java_1.5, и в списке находится и java_1.5 и java_1.4.2 что это такое. Я так думал параметр даст правило на обновление пакета. А он просто установил ещё одну java. При попытке удалить java_1.4.2 выдал кучу ошибок зависимостей. Что делать? Просто держать две java на машине. Причём OpenOffice видит только java_1.4.2
  8. С checkinstall у меня какой-то трабл я его установливал и с сырцов и rpm пакета. В Yast он прописан, гворит, что установлен, а в консоле такой команды даже и не знает. Вообщем обидно. Что делаю не так не понимаю. Да и ещё недавно обновил себе KDE до 3.5.1 так он Yast при проверке зависимостей начинает ругаться, что не хватает glibc_2.4 облазил инет нашёл только 2.3.90. Может плохо искал? Так вот что такое этот glibc_2.4, где его искать и если он такой особенный как его ставить?
  9. А мне ещё советовали проверить права доступа у файлов /dev/audio и /dev/adsp. Или это уже лишнее? Лично у меня такая же ерунда была, пришлось изменить права доступа у 4 файлов {audio,adsp,dsp,mixer}.
  10. Люди я так понял, что Suse делает так сказать свое ядро. Хотелось бы узнать чем нужно патчить стандартное ядро, чтобы всё работало без проблем. И ещё, как и чем можно создать rpm пакет из tar.gz и tar.bz2 файлов?
  11. Люди а скажтите пожалуйста где можно дастать tetex. Мне диск битый попался и я не смог его установить. Только дайте прямую ссылку.
  12. Люди подскажите а где можно взять другие движки для amaroK. А то у меня он чё то нехочет воспроизводить нормально музыку, а чаще виснет. А то MPlayer какой-то деревянный. И единственный плеер который хоть что-то проигрывает.
  13. Большое спасибо за ответы. Английский я понимаю с натяжкой, но вроде понял чего надо сделать. Сейчас сижу качаю. Видео у меня тоже не работает. А что такое apt и synaptic? У меня их в дистрибутиве нету.
  14. Пытаясь хоть как-то настроить системы, дошёл до того что Иксы перестали загружаться. Восстановил xorg.conf к первоначальному виду и чудо, теперь колёсики быстро крутятьтся даже под юзером. А вот с аудио я напортичил до того что при открытии mp3 файла amaroK виснет. Другие плееры не виснут но ничего и не делеают. Хотя в стандартных игрушках Линукса звук есть и без всяких косяков. Вообщем траблы со звуком остались. Насчёт установки прог, теперь буду пользоваться checkinstall. Да и стало интересно, а возможно ли вручную задавать степень зглаживания, а то в некоторых играх всё как то квадратно и нелепо. И разгонять видео карту.
  15. У меня дистрибутив SuSE 10 x86-64. Имею следующие проблемы. После установки nvidia драйверов. И запуска glxgears шестерёнки быстро крутяться только под root'ом. Друг посоветовал добавить следующее в Xorg.conf: Section "DRI" Mode 666 EndSection Не помогло. Что делать? Дальше, у меня звук лагает это выражается в запинках при произведении музыки. Решил псмотреть какая стоит Alsa оказалась версии 1.0.9a, скачал 1.0.10(а именно driver, lib, util, tools). Вот только не заню что ставить из tools. Ещё посомтрел как определяется моя звуковая карта, определилась как Audigy LS. А у меня не такая, а вот такая live 24-bit.. Решил удалить то что он определил. И выбрать свою. При попытке поставить дургую выдал вот что: Модуль ядра для поддержки звука snd-ca0106 не может быть загружен. Это может быть вызвано спользованием неправильных параметров модуля, включая неверные IO, или IRQ. А слева надпись: Произошла ошибка. Если проблема осталась, попытайтесь передать параметры в модуль ALSA. Если Ваша звуковая карта все еще не работает, попробуйте OSS/Free или другой модуль . Всё это я смотрел в Yast. Вопрос какие параметры и как их передать? Ещё. Отличается ли установка пакетов в SuSE от обычной схемы configure, make, make install? А то я пытался установить sven-0.4.2. Так он мне выдал ошибки, но ссылка в меню на прогу появилась, но она толком не работает. И теперь я не знаю как её снести. Попытался установить пакет с помощью Kpackage? Так он не хочет видеть расширение tar.bz2. Да и ещё возникла ситауция что надо поставить две винды, и чтобы выбор какую винду загружать н был grub'e. А не то что отдельно шёлкаешь на Виндовс, а потом ещё выбираешь. Что надо прописать в загрузчике, чтобы шла загрузка с сd-rom причём их у меня два. И так чтобы жёсткий диск на котором сейчас находится винда установщик винды не увидел. Помогите пожалуйста чайнику.
×
×
  • Create New...